CREATE TABLE hrt_content_props_b[ (
    CONTENT_TYPE_PROP_ID     NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    CONTENT_TYPE_ID          NUMBER(18, 0)     NOT NULL,
    FIELD_NAME               VARCHAR2(120)     NOT NULL,
    COLUMN_NAME              VARCHAR2(960) ,
    DEFAULT_VALUE            VARCHAR2(120) ,
    REQUIRED_FLAG            VARCHAR2(120) ,
    DISPLAY_CODE             VARCHAR2(120) ,
    VIEW_ATTRB_NAME          VARCHAR2(960) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
